custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/rdln4
east: !!python/object/apply:decimal.Decimal
- '-74.293915'
flow: 1
gauge_id: !!python/long '147832'
level_files:
- depth_grids/192_1/dblbnd.adf
- depth_grids/193_2/dblbnd.adf
- depth_grids/194_1/dblbnd.adf
- depth_grids/194_4/dblbnd.adf
- depth_grids/194_9/dblbnd.adf
- depth_grids/195_6/dblbnd.adf
- depth_grids/196_1/dblbnd.adf
- depth_grids/196_6/dblbnd.adf
- depth_grids/197_2/dblbnd.adf
- depth_grids/197_7/dblbnd.adf
- depth_grids/198_1/dblbnd.adf
- depth_grids/198_2/dblbnd.adf
- depth_grids/198_7/dblbnd.adf
- depth_grids/199_3/dblbnd.adf
lid: rdln4
location: Riverdale
major_flow: 0.0
major_stage: 11.0
max_depth: 13.1341
minor_flow: 0.0
minor_stage: 8.0
moderate_flow: 0.0
moderate_stage: 10.0
name: Philadelphia/Mount Holly, NJ
near_flow: 0.0
near_stage: 7.0
north: !!python/object/apply:decimal.Decimal
- '41.005566'
river_name: Pequannock River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.994345'
stage_offset: 187.047
stages_selected: 192.1,193.2,194.1,194.9,195.6,196.6,197.7,198.2,198.7,199.3
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.328539'
wfo: phi
